Page MenuHomePhabricator

Enable SandboxLink extension on srwiki
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable SandboxLink on sr.wikipedia

Event Timeline

matmarex created this task.Mar 10 2016, 3:16 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptMar 10 2016, 3:16 PM
Dereckson claimed this task.EditedMar 10 2016, 4:02 PM
Dereckson triaged this task as Medium priority.
Dereckson added a subscriber: Dereckson.

@Milicevic01 Could you discuss it on the sr.wikipedia village pump, or any other appropriate place? If you've already discussed the matter, you can edit the task and add the link to the discussion.

We require every configuration request to be the result of a local project consensus, which could be a notification without opposition, a discussion, a informal or more formal vote, etc. according your project policies and practices. This allows to get feedback, more constructive ideas, and evaluate the impact of the feature on the project.

Change 276485 had a related patch set uploaded (by Dereckson):
Enable SandboxLink on sr.wikipedia

https://gerrit.wikimedia.org/r/276485

Community notified link, in a few days you will have community consensus

Nice, we'll deploy this early next week in this case.

Change 276485 merged by jenkins-bot:
Enable SandboxLink on sr.wikipedia

https://gerrit.wikimedia.org/r/276485

Dereckson closed this task as Resolved.Mar 14 2016, 11:22 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed during 2016-03-14 evening SWAT.